/*
 * LWtabs.js
 * This the tabs widget of the LightWeigthComponents project
 * (https://sourceforge.net/projects/lwcomponents/)
 *
 * @copyright (C) 2005 Luca Mariano <luca.mariano@email.it>
 * @license GPL [http://www.fsf.org/licensing/licenses/gpl.txt]
 * @author Luca Mariano <luca.mariano@email.it>
 *
 * This program is free software; you can redistribute it and/or modify it under
 * the terms of the GNU General Public License as published by the Free Software
 * Foundation; either version 2 of the License, or (at your option) any later
 * version.
 *
 * This program is distributed in the hope that it will be useful, but WITHOUT ANY
 * WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A
 * PARTICULAR PURPOSE. See the GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License along with
 * this program; if not, write to the Free Software Foundation, Inc., 59 Temple
 * Place - Suite 330, Boston, MA 02111-1307, USA.
 *
 */

var LWtabs_idx = 0;

function LWtabs()
{
    this.name = 'LWtabs_'+LWtabs_idx++;
    document.write('<link rel="stylesheet" type="text/css" href="../css/LWtabs.css" />\n');
}
LWtabs.prototype.setHeight = function (height)
{
    document.write('<style>\n');
    document.write('div.tabs > div > div { height: '+height+'px; background: #e6e6e6;		 z-index: 0;	 left: 0; top: 1.3em;	  bottom: 0; right: 0;	overflow: none;	 padding: 0.3em;	 border: 0.1em outset #BBB}	/\n');
    document.write('</style>\n');
}









