/*
 * LWtabs.js
 * This the tabs widget of the LightWeigthComponents project
 * (https://sourceforge.net/projects/lwcomponents/)
 *
 * @copyright (C) 2005 Luca Mariano <luca.mariano@email.it>
 * @license GPL [http://www.fsf.org/licensing/licenses/gpl.txt]
 * @author Luca Mariano <luca.mariano@email.it>
 *
 * This program is free software; you can redistribute it and/or modify it under
 * the terms of the GNU General Public License as published by the Free Software
 * Foundation; either version 2 of the License, or (at your option) any later
 * version.
 *
 * This program is distributed in the hope that it will be useful, but WITHOUT ANY
 * WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A
 * PARTICULAR PURPOSE. See the GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License along with
 * this program; if not, write to the Free Software Foundation, Inc., 59 Temple
 * Place - Suite 330, Boston, MA 02111-1307, USA.
 *
 */

var LWconntest_idx = 0;
var start = null;
var end = null;
var score = null;
	function updateWidget()
	{
        	// start the counter
        	start = new Date().getTime();

        	// call the server
		loadCheck(start);

	}

	function onUpdateWidget()
	{
             end = new Date().getTime();
             score = parseInt(800/(end - start));
             var ret = '';
             for (var i=1; i<11; i++)
             {
              	if (score>i)
              		ret = ret+'<div style="border: 1px; border-style: solid; border-color: #FFFFFF;background-color: #000000; width:9px;height:'+i+'px;float: left;"></div>';
             }
             document.getElementById("LWconntest_indicator").innerHTML = ret;
             setTimeout("updateWidget()",5000);

	}

function loadCheck(start) {
var page_request = false
if (window.XMLHttpRequest) // if Mozilla, Safari etc
page_request = new XMLHttpRequest()
else if (window.ActiveXObject){ // if IE
try {
page_request = new ActiveXObject("Msxml2.XMLHTTP")
}
catch (e){
try{
page_request = new ActiveXObject("Microsoft.XMLHTTP")
}
catch (e){}
}
}
else
return false
page_request.onreadystatechange=function(){
	onLoadCheck(page_request)
}
page_request.open('GET', 'check.txt?'+start, true)
page_request.send(null)
}

function onLoadCheck(page_request){
if (page_request.readyState == 4 && page_request.status==200)
{
	onUpdateWidget (page_request.responseText);
}
}

function LWconntest()
{
    this.name = 'LWconntest_indicator';
}


LWconntest.prototype.toString = function() {

	return '<div id="'+this.name+'" style="border: 1px; border-style: solid; border-color: #e6e6e6; width:110px;height:12px;"></div>\n';
}

LWconntest.prototype.init = function()
	{
		updateWidget();
	}










